.video-shopping-section{width:100%;}
.video-section-full{width:100%;}
.video-section-left{width:55%;padding:0;float:left;}
.video-section-right{width:45%;padding:0;float:right;min-height: 235px;padding: 20px 20px 10px;margin-top: 10px;border: 1px solid #ccc;}
.viddata {
    line-height: 45px;
}
.viddata i {
    font-size: 18px;
    margin-right: 5px;
}
.vidimg {
    margin-top: 15px;
}

.vidimg img{width:100%;margin-bottom: 20px;}

.video-field-details{width:100%;}

.video-shopping-form-fields {
    width: 100%;
    margin-bottom: 10px;
    padding: 10px;
}

.video-shopping-form-fields input {
    width: 100%;
    padding: 7px;
    background-color: #fff;
    border: 1px solid #cecece;
}

.video-shopping-form-fields select {
  width: 100%;
    padding: 5px;
    background-color: #fff;
    border: 1px solid #cecece;
    border-radius: 0px;
    box-shadow: none;
	    height: 36px;
}

.video-shopping-form-fields textarea {
    width: 100%;
    padding: 7px;
    background-color: #fff;
    border: 1px solid #cecece;
}
.video-shopping-banner img{width:100%;margin-bottom:30px;}

/*shipping*/
.shipping-handling-detail h4{font-family: 'Lato', sans-serif;margin-top: 20px;}
.shipping-handling-detail p{font-family: 'Lato', sans-serif;font-size:15px;    line-height: 23px;    text-align: justify;}

.shipping-handling-detail p a{color: #000 !important;}

/*shipping*/


/*faqs*/
 .faqs-section .panel-group {
    margin-bottom: 20px;
}
.faqs-section .inner-page .panel {
    border: none;
}
.faqs-section .panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;border: none;
}

.faqs-section .panel {
    box-shadow: 0 1px 2px rgba(0, 0, 0, .05);background-color: #fff;
}
.faqs-section .inner-page .panel-heading {
    background: none;
    padding: 0;
}
.faqs-section .panel-default>.panel-heading {
    color: #333;
   border-color: #ddd;
}
.faqs-section .panel-group .panel-heading {
    border-bottom: 0;
}
.faqs-section .panel-heading {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.faqs-section .inner-page h4.panel-title {
    padding: 6px 0;
}

.faqs-section .panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
    font-weight:bold;
}
.faqs-section .panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a {
    color: inherit;
}
.faqs-section .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
}

.faqs-section .panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid #ddd;
}
.faqs-section .panel-body {
    padding: 15px;
}
.faqs-section .panel-group {
    margin-bottom: 20px;
}
.faqs-section .inner-page .panel {
    border: none;
}
.faqs-section .collapse.in {
    display: block;
}
/*faqs*/


@media(max-width:767px)
{
.video-section-left{width:100%;}
.video-section-right{width:100%;}
}